.testimonial {
    background-color: rgba(0, 0, 0, .9);
    display: flex;
    flex-direction: row;
    padding: 20px;
    margin-bottom: 20px;
    justify-content: flex-start;
}

.testimonial:nth-child(even) {
    flex-direction: row-reverse;
}

.testimonial img {
    width: 100%;
    max-width: 400px;
    object-fit: contain;
    align-self: flex-start;
}

.testimonial .text-info {
    padding: 0px 0px 0px 20px;
    width: 100%;
}

.testimonial:nth-child(even) .text-info {
    padding: 0px 20px 0px 0px;
}

.testimonial p {
    color: #fff;
    font-size: 12pt;
    line-height: 14pt;
    text-align: left;
    margin-bottom: 20px;
}

.testimonial .more-info {
    text-align: right;
}

.testimonial:nth-child(even) .more-info {
    text-align: left;
}

.testimonial h4 {
    color: #fff;
    margin-bottom: 0px;
}

.testimonial span {
    font-style: italic;
    color: #fff;
}

.testimonial a {
    margin-top: 20px;
}

.testimonial a span {
    font-style: normal;
    color: inherit;
}

/* Custom, iPhone Retina */
@media only screen and (max-width : 830px) {
    .testimonial {
        display: block;        
    }
    .testimonial img {
        margin-bottom: 20px;
    }
}